Bug 819160 - Fedora 17 release note typo in Circuit Design section (Berber instead of Gerber)
Fedora 17 release note typo in Circuit Design section (Berber instead of Gerber)
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 05:58 EDT by Damien Gourbiere
Modified: 2012-05-14 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 08:51:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Gourbiere 2012-05-05 05:58:20 EDT
Description of problem:
Typos found in "Circuit Design" section of Fedora 17 release notes on transifex.

Version-Release number of selected component (if applicable):
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Circuit_Design/l/fr/view/


How reproducible:
typo

Steps to Reproduce:
1.go to transifex page for fedora 17 release note, ciruit design section:
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Circuit_Design/l/fr/view/

Actual results:
Check string
<primary>Berber Viewer</primary>


Expected results:
Should be:
<primary>Gerber Viewer</primary>
Comment 1 John J. McDonough 2012-05-07 07:55:35 EDT
Commit 735afbc8778e7bca3b43bfe91aea2d8023bebd5f
Comment 2 John J. McDonough 2012-05-14 08:51:47 EDT
corrected in 17.0.0 and later

Note You need to log in before you can comment on or make changes to this bug.